<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.diff/1">
<module_version install_time="1165464561968" last="true" origin="installer" specification_version="1.15.22.42">
<file crc="3492199178" name="config/Modules/org-netbeans-modules-diff.xml"/>
<file crc="1551770870" name="modules/locale/org-netbeans-modules-diff_ja.jar"/>
<file crc="3228243602" name="modules/locale/org-netbeans-modules-diff_pt_BR.jar"/>
<file crc="134083260" name="modules/locale/org-netbeans-modules-diff_zh_CN.jar"/>
<file crc="1700750715" name="modules/org-netbeans-modules-diff.jar"/>
</module_version>
</module>
